WebService-Blogger

Prerequisites

WebService-Blogger declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
XML::Simple0XML-Simple-2.22134.29
strict0perl0.00
Moose0Moose-2.1604134.29
warnings0perl0.00
LWP::UserAgent0libwww-perl-6.15125.71
Data::Dumper0Data-Dumper-2.154108.57
URI::Escape0URI-1.71131.43
Encode0Encode-2.82125.71
HTTP::Request::Common0HTTP-Message-6.11134.29
File::stat0perl0.00
Moose::Role0Moose-2.1604134.29

WebService-Blogger declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43
Test::Deep0Test-Deep-1.120131.43
utf80perl0.00
Test::More0Test-Simple-1.001014122.86

WebService-Blogger declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571